/* フッター スタイル -----------------------
    menuを横に並べる、copyrightを右端に
    copyright、page-top、
    include > footer.html
                    21/02/04  w4403 
--------------------------------------*/

footer {
   clear: both;
   width: 100%;
   text-align: center;
   background-color:  #cc99cc;
   color: #000;
  font-size: 13px;

}
.footer-wrap {
   max-width: 1160px;
   margin:0 auto;
   padding: 0 2%;
}

.footer-menu {
  width: 100%;
  font-size: 13px;
  text-align: left;
  padding:10px 0;
}

.footer-menu ul {}

.footer-menu ul li {
   float: left;
   margin-right: 18px;
   line-height:1.2;
   list-style:none;
}

.footer-menu ul li a {
   color: #fff;
}

/* ========Copy Right CUSTOMIZE========= */
.copyright {
  width: 100%;
  text-align: center;
  padding-top: 10px;
}

/* ========page-top CUSTOMIZE========= */
#page-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    height: 50px;
    text-decoration: none;
    font-weight: bold;
    transform: rotate(90deg);
    font-size: 90%;
    line-height: 1.5rem;
    color: #40709a;
    padding: 0 0 0 35px;
    border-top: solid 1px;
}
#page-top::before {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    left: 0px;
    width: 15px;
    border-top: solid 1px;
    transform: rotate(35deg);
    transform-origin: left top;
}

/* スマホ用640px以下に対応 */
@media screen and (max-width:640px) { 

.footer-wrap {
   width: 90%;
   margin:0 auto;
}


}
